/* Global custom.css */

table.dataTable tbody tr.selected a, table.dataTable tbody th.selected a, table.dataTable tbody td.selected a {
    color: #000000;
}

body.backend > div
{
 margin-top: 60px;
}


#footer {
    margin-top: 60px;
}


.badge {
    font-size: 14px;
    font-weight:400;
    letter-spacing: 0.06em;
    padding: .45em .6em;
}

/* Damit bei den Notizen zu einem Dokument die Zeilenumbrüche korrekt angezeigt werden */
.fancybox-content-notes br {
    display: inline !important;
}


/* fix for tom-select in Filter dropdown */
.ts-dropdown, .ts-dropdown.form-control, .ts-dropdown.form-select
{
    background: #fff !important;
}


/* Partner-Portal mobil */
@media only screen and (max-width: 768px) {

    .container {
        padding-right: 0;
        padding-left: 0;
    }

    .col, .col-1, .col-10, .col-11, .col-12, .col-2, .col-3, .col-4, .col-5, .col-6, .col-7, .col-8, .col-9, .col-auto, .col-lg, .col-lg-1, .col-lg-10, .col-lg-11, .col-lg-12, .col-lg-2, .col-lg-3, .col-lg-4, .col-lg-5, .col-lg-6, .col-lg-7, .col-lg-8, .col-lg-9, .col-lg-auto, .col-md, .col-md-1, .col-md-10, .col-md-11, .col-md-12, .col-md-2, .col-md-3, .col-md-4, .col-md-5, .col-md-6, .col-md-7, .col-md-8, .col-md-9, .col-md-auto, .col-sm, .col-sm-1, .col-sm-10, .col-sm-11, .col-sm-12, .col-sm-2, .col-sm-3, .col-sm-4, .col-sm-5, .col-sm-6, .col-sm-7, .col-sm-8, .col-sm-9, .col-sm-auto, .col-xl, .col-xl-1, .col-xl-10, .col-xl-11, .col-xl-12, .col-xl-2, .col-xl-3, .col-xl-4, .col-xl-5, .col-xl-6, .col-xl-7, .col-xl-8, .col-xl-9, .col-xl-auto {
        padding-right: 0;
        padding-left: 0;
    }

    .card-body {
        padding: .65rem;
    }

    .list-group-item {
        padding: 0;
    }

    .row {
        margin-right: -5px;
        margin-left: -5px;
    }


    ul.choose-tour-series label
    {
        font-size: 14px;
    }

    ul.choose-tour-series label a
    {
        font-size: 14px !important;
    }

    ul.choose-tour-series
    {
        padding-left: 0;
    }

    ul
	{
	 margin-top: 20px;
   	 margin-bottom: 20px;
	}

	ul > li
	{
	 margin-top: 8px;
	 margin-bottom: 8px;
	}

	ul > li a
	{
	 font-size: 18px;
	}


	ul.pagination > li a
	{
	font-size: 13px;
	}

	button[type="submit"]
	{
	 margin-top: 5px;
	 margin-bottom: 5px;
	}

	/* Vertical radio-boxes */
	/*
	.item-radio input
	{
	 width: 22px;
     height: 22px;
	}

	.item-radio span.item
	{
		display: block;
		margin-top: 8px;
		margin-bottom: 8px;
	 }

	.item-radio label
	{
		font-size: 22px;
		width: 70%;
		padding-left: 3%;
		vertical-align: top;
	}*/
	/* ENDE: Vertical radio-boxes */





	/* https://codepen.io/BuddyLReno/pen/boGRPO */

	.item-radio .item  {
  background-color: #fff;
  display: block;
  margin: 10px 0;
  position: relative;
}
.item-radio .item  label {
  padding: 12px 30px;
  width: 100%;
  display: block;
  text-align: left;
  color: #3c454c;
  cursor: pointer;
  position: relative;
  z-index: 2;
  transition: color 100ms ease-in;
  overflow: hidden;
  font-size: 16px;
}
.item-radio .item  label:before {
  width: 10px;
  height: 10px;
  border-radius: 50%;
  content: '';
  background-color: #4d2764;
  position: absolute;
  left: 50%;
  top: 50%;
  transform: translate(-50%, -50%) scale3d(1, 1, 1);
  transition: all 200ms cubic-bezier(0.4, 0, 0.2, 1);
  opacity: 0;
  z-index: -1;
}

.item-radio .item  label:after {
  width: 32px;
  height: 32px;
  content: '';
  border: 2px solid #d1d7dc;
  background-color: #fff;
  background-image: url("data:image/svg+xml,%3Csvg width='32' height='32' viewBox='0 0 32 32' xmlns='http://www.w3.org/2000/svg'%3E%3Cpath d='M5.414 11L4 12.414l5.414 5.414L20.828 6.414 19.414 5l-10 10z' fill='%23fff' fill-rule='nonzero'/%3E%3C/svg%3E ");
  background-repeat: no-repeat;
  background-position: 2px 3px;
  border-radius: 50%;
  z-index: 2;
  position: absolute;
  right: 30px;
  top: 50%;
  transform: translateY(-50%);
  cursor: pointer;
  transition: all 100ms ease-in;
}
.item-radio .item  input:checked ~ label {
  color: #fff;
}
.item-radio .item  input:checked ~ label:before {
  transform: translate(-50%, -50%) scale3d(56, 56, 1);
  opacity: 1;
}
.item-radio .item  input:checked ~ label:after {
  background-color: #54e0c7;
  border-color: #54e0c7;
}
.item-radio .item  input {
  width: 32px;
  height: 32px;
  order: 1;
  z-index: 2;
  position: absolute;
  right: 30px;
  top: 50%;
  transform: translateY(-50%);
  cursor: pointer;
  visibility: hidden;
}








	body {
		margin-bottom: 50px;
	}

	#partner-mainpanel > .panel-body
	{
		padding-left: 15px;
		padding-right: 15px;
	}

	#fragen
	{
		padding-left: 0;
		padding-right: 0;
	}
}
/* ENDE (Partner-Portal mobil) */
